<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class TelecallingDashboardController extends Controller
{
    public function index()
    {
        return view('telecalling.dashboard');
    }
}
